Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4975 - REOPEN
Summary: REOPEN
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 08:40 UTC by Stepan Kasal
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-17 18:40:22 UTC


Attachments (Terms of Use)

Description Stepan Kasal 1999-09-08 08:40:25 UTC
How can a user reopen a bug? Or do I have to submit another
one?

Comment 1 David Lawrence 1999-09-17 18:40:59 UTC
If a bug is closed and it was a bug YOU submitted then you should have
the option to reopen the bug. Always make sure to give more detailed
information on why you reopened it.


Note You need to log in before you can comment on or make changes to this bug.